{{ partial "header.html" . }}
<main id="site-main" class="site-main">
    <div class="main-content body--dark-bg">
        <div class="container main-bg clearfix">
            <div class="content-area post-content">
                <div class="single-post single-post__wrapper">
                    <article class="post-article">
                            <header class="post-header">
                                <h1 class="post-title">{{ .Title }}</h1>
                            </header>
                        {{ if .Params.thumbnail }}  
                        <div class="post-media">
                            <a href="{{ .Permalink }}" class="post-link">
                                <figure>
                                    <img class="post-image img" src="{{ .Params.thumbnail | relURL }}" alt="{{ .Title }}">
                                </figure>
                            </a>
                        </div>
                        {{ end }}
                        <div class="post-body">
                            {{ .Content }}
                        </div>
                        <footer class="post-footer">
                            <div class="post-footer__wrapper">
                                {{ partial "social-share.html" . }}
                            </div>
                            {{ partial "post-nav.html" . }}
                        </footer>
                    </article>
                </div>       
            </div>
            {{ partial "sidebar.html" . }}
        </div>
    </div>
</main>
{{ partial "footer.html" . }}